format_version: '1.0'

repository_url: https://github.com/radareorg/radare2

sequence:
  base_version:
    input_file: '5930eb9c.zip'
    commit_sha1: 5930eb9caf50b48b4075e2a45271d7563fccc22d
  fix_attempt:
    - input_file: 'bdc2f2e6.diff'
      commit_sha1: bdc2f2e661249dd524467042c9e5f05ab34a976f
    - input_file: '49cc7a4a.diff'
      commit_sha1: 49cc7a4ad6a91f615c9dacbc6ce15e7c96f6233c
    
  expected_fix:
    input_file: '750ee0a6.diff'
    commit_sha1: 750ee0a62cf045674390215789c316a2c9f3af79

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/radareorg/radare2/issues/293
